Stamps
Remove stamp
Removes one stamp from the wallet pass.
Required scopes: loyalty:manage
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
walletPassId*string
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/walletpasses/string/stamps/remove"{
"id": "string",
"walletPassId": "string",
"currentStamps": 0,
"maxStampsSnapshot": 0,
"totalStampsCollected": 0,
"timesCompleted": 0,
"lastStampAt": "2019-08-24T14:15:22Z"
}